Przyznaję bez bicia, zaniedbałem trochę bloga. Nazbierało się troszku tematów więc coś drgnąć powinno.

Dlaczego po zainstalowaniu nowego openSUSE 11.4 nie działa Skype i Google Chrome?

Bo wszystko wskazuje na źle poskładane pakiety rpm tych programów (a dokładnie zależności).
Chodzi o to, że i Skype, i Chrome potrzebują do zaistnienia pakietu libpng12, który nie jest domyślnie instalowany (bo domyślnie jest libpng14) i trzeba sobie go w
YaST -> Zarządzanie Oprogramowaniem
w szukajce wpisawszy libpng12, zaznaczyć i doinstalować.

Tagged with →  
Share →